#top-stories {border:1px solid #000;font:14px arial;overflow:hidden;width:auto;height:356px;position:static;background:#ececec;margin:0;}
	#top-stories {width:942px;background:none;height:356px;margin:0;border:0;overflow:visible;width:auto;padding:12px;padding-bottom:0;padding:0;height:auto;background:url('https://web.archive.org/web/20110917104515im_/http://media.ignimgs.com/media/ign/imgs/rightcol_shadow.png') repeat-y 650px 0;}
#top-stories .cover-story {width:100%;position:absolute;top:0;left:0;z-index:2;background-color:#666;text-transform:uppercase;line-height:20px;font-weight:bold;color:#fff;padding-left:12px;opacity:.85;}
	#top-stories .cover-story {width:1000px;}
#top-stories .cover-story h1 {display:inline;font-weight:bold;font-size:14px;}
#top-stories .wrapper-thumbs {background:url('https://web.archive.org/web/20110917104515im_/http://media.ignimgs.com/media/ign/imgs/transparent-000.png') repeat;float:none;width:auto;height:113px;position:static;overflow:hidden;background:url('https://web.archive.org/web/20110917104515im_/http://media.ignimgs.com/media/ign/imgs/hero_thumb_bg.png') no-repeat;}
#top-stories .thumbs {font-size:11px;color:#999;text-align:center;bottom:0;z-index:0;left:50%;float:left;height:65px;padding:0;margin:0;}
	#top-stories .thumbs {height:auto;color:#000;font-weight:bold;position:static;padding:0 12px;}
#top-stories .thumbs li {cursor:pointer;float:left;margin:0 0 0 6px;padding:12px 3px 3px;position:static;right:auto;list-style:none;width:114px;margin-left:6px;}
#top-stories .thumbs .lnk-thumb {position:relative;}
#top-stories .thumbs li.first {margin:0;}
#top-stories .thumbs li.selected {font-weight:bold;font-size:12px;color:#fff;background:#000 url(https://web.archive.org/web/20110917104515im_/http://media.ign.com/ign/imgs/thumb_arrow.gif) no-repeat 4px 0;}
#top-stories .thumbs li a {display:block;margin-top:0;}
#top-stories .thumbs li .title {display:block;text-align:center;line-height:31px;height:31px;padding:0;overflow:hidden;width:82px;}
	#top-stories .thumbs li .title {position:absolute;bottom:1px;left:1px;background-color:black;color:#fff;opacity:0.75;width:104px;height:2em;line-height:2em;font-size:11px;text-align:left;padding-left:8px;filter:alpha(opacity=75);}
#top-stories .thumbs img {width:80px;height:45px;border:1px solid #000;display:block;}
	#top-stories .thumbs img {width:112px;height:63px;}
#top-stories .thumbs li.selected img {border-color:#ff0000;/* jw: no need to set height as javascript does it */}
#top-stories .content {position:relative;width:948px;height:270px;background-color:#000;border:0;margin:12px 12px 0;float:none;}
#top-stories .content h3 {font-weight:bold;font-size:18px;}
#top-stories .content  div.data.video .content-main h3 {padding-left:25px;background:url('https://web.archive.org/web/20110917104515im_/http://media.ignimgs.com/media/ign/imgs/sprite-icon.png') 0 -297px no-repeat;}
#top-stories .content .text-related h3 {font-size:18px;font-weight:bold;}
#top-stories .text-related ul li h4 {display:inline;text-transform:none;}
#top-stories .wrapper-related {position:absolute;top:0;right:0;overflow:hidden;}
	#top-stories .wrapper-related {width:310px;height:270px;bottom:auto;background:url('https://web.archive.org/web/20110917104515im_/http://media.ignimgs.com/media/ign/imgs/transparent-000.png') repeat;}
#top-stories .text-related {float:left;color:white;padding:24px;bottom:0;color:white;background:none;width:auto;height:auto;}
#top-stories .text-related .content-main {}
#top-stories .text-related .content-main .strapline {font-size:12px;font-weight:normal;}
#top-stories .text-related a {color:#fff;}
#top-stories .now-playing {font-size:12px;font-weight:bold;color:#ff0000;text-transform:uppercase;clear:both;display:none;margin:6px 0;}
#top-stories .selected .now-playing {display:block;}

#top-stories .text-related {font-size:12px;float:left;color:#fff;}
	#top-stories .text-related {font-size:12px;float:none;padding:24px;border:0;}
#top-stories .text-related p {font-weight:normal; margin-bottom:5px;}
#top-stories .text-related p.description {font-size:14px;}
#top-stories .text-related .lnk-video,
#top-stories .text-related .lnk-preview {background:url(https://web.archive.org/web/20110917104515im_/http://media.ignimgs.com/media/ign/imgs/sprite-icon2.png) no-repeat;padding-left:20px;font-size:14px;font-weight:bold;line-height:18px;line-height:25px;}
#top-stories .text-related .lnk-video {background-position: 0 -293px;margin-bottom:5px;}
#top-stories .selected .text-related .lnk-video {display:none;}
#top-stories .text-related .lnk-preview {background-position: 0 -174px;margin-bottom:5px;}
#top-stories .selected .text-related .lnk-preview {margin-bottom:5px;}
#top-stories .text-related .more-title {text-transform:uppercase;font-size:14px;font-weight:bold;margin-top:36px;}
#top-stories .text-related ul {width:auto;}
#top-stories .text-related ul li {list-style-position:inside;list-style-type:disc;font-size:12px;line-height:18px;}

#top-stories .data {width:100%;height:100%;position:absolute;display:none;_height:270px;}
#top-stories .data .image-wrapper {background:url(https://web.archive.org/web/20110917104515im_/http://media.ignimgs.com/media/ign/imgs/948x270_inner_shadow.png) no-repeat;width:100%;height:100%;position:absolute;_display:none;}
#top-stories .data img {width:942px;height:270px;color:#fff;width:100%;height:100%;position:static;}
#top-stories .fade-overlay {position:absolute;width:100%;height:382px;background:#000;z-index:1;}
	#top-stories .fade-overlay {height:270px;}
#top-stories img {border:0;}

/* video thumbs */
#top-stories .content .data .icon-video,
#top-stories .thumbs .item-thumb .icon-video {background:url(https://web.archive.org/web/20110917104515im_/http://media.ignimgs.com/media/ign/imgs/sprite-herounit-play.png) no-repeat 0 0;}
#top-stories .content .data .icon-video {position:absolute;left:282px;top:106px;width:60px;height:60px;z-index:1;background-position:0 -30px;_background-position:0 -100px;}
#top-stories .content .data .icon-video:hover {background-position:0 -100px;_background-position:0 -170px;}
#top-stories .thumbs .item-thumb a {position:relative;display:block;_width:80px;_height:45px;}
	#top-stories .thumbs .item-thumb a {text-decoration:none;}
#top-stories .thumbs .item-thumb .icon-video {position:absolute;top:3px;right:3px;width:20px;height:20px;background-position:0 0;z-index:1;}
/* section page view */
#top-stories.thumbs-only {background:#fff none;height:auto;border:0;position:static;}
#top-stories.thumbs-only .content {display:none;}
#top-stories.thumbs-only .wrapper-thumbs {position:static;float:none;background:#fff;}
#top-stories.thumbs-only .wrapper-thumbs .thumbs {height:auto;}
#top-stories .video-player {display:none;background:#000;}

#hul-video-age,
#hul-video {position:absolute;top:0;left:0;border:3px solid #000;z-index:2;background:#000;width:624px;}
.hul-video-back {border-width:0 3px;float:right;font-size:14px;font-weight:bold;color:#fff;position:absolute;right:8px;top:8px;display:none;}
.hul-video-back a {color:#fff;}
#hul-video-age-content {margin:0 10px}
#hul-video-age-content h2 {margin-top:10px}
#ageGateText {color:#fff;font-size:14px;line-height:20px;margin-top:10px;}
#ageGateOptions {color:#fff;margin-top:20px;}
#ageGateOptions p {margin:10px}
#ageGateOptions form {margin:10px}
#ageGateOptions input, #ageGateOptions textarea {
	background-color:#000000;
	border:1px solid #484747;
	color:#CCCCCC;
	font-size:10px;
	margin-right:5px;
	padding:2px;
}
#vidSubmitAge {margin:0 5px 5px 0;vertical-align:middle;}
/*
     FILE ARCHIVED ON 10:45:15 Sep 17, 2011 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 01:26:29 Jun 16, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.805
  exclusion.robots: 0.066
  exclusion.robots.policy: 0.052
  esindex: 0.012
  cdx.remote: 16.907
  LoadShardBlock: 134.138 (3)
  PetaboxLoader3.datanode: 61.947 (4)
  PetaboxLoader3.resolve: 144.802 (2)
  load_resource: 138.643
*/